{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="col-lg-12">
    <div class="big-card">
        <img class="card-img" src="{% static 'src/images/icons/tv-card.svg' %}" alt="">
        <button class="btn acc-btn acc-btn-darkblue  card-button">{% trans 'Подключить' %}</button>
        <div class="card-content">
            <span class="card-title">
                {% trans 'Телевидение' %}
             </span>
            <p class="content-title">
            {% trans 'Смотрите любимые каналы, фильмы и телешоу с телевидением от МАКСНЕТ.' %}
            </p>
            <p class="content-subtitle">
                {% trans 'Аналоговое кабельное телевидение (АКТВ), цифровое кабельное ТВ (DVB‑C), IPTV и интерактивное телевидение Web TV.' %}
            </p>
            <ul class="content__list">
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/tv/1.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'большой выбор общенациональных и тематических телеканалов  в цифровом и HD качестве;' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/tv/2.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'тематические пакеты телеканалов на ваш выбор: семейные, детские, спортивные, развлекательные, кино и музыка;' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/tv/3.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'возможность подключить интерактивное телевидение Web TV' %}</p>
                </li>
            </ul>
            <div class="gift-block">
                <span class="content-title">{% trans 'Преимущества интерактивного телевидения Web TV' %}</span>
                <div class="items-wrap">
                    <div class="gift-item">
                        <img src="{% static 'src/images/tv/4.svg' %}" alt="">
                        <p>{% trans 'первый месяц в подарок!' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/tv/5.svg' %}" alt="">
                        <p>{% trans 'просмотр с 4-х экранов одновременно' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/tv/6.svg' %}" alt="">
                        <p>{% trans 'пауза трансляции для удобного просмотра' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/tv/7.svg' %}" alt="">
                        <p>{% trans 'удобный интерфейс приложения' %}</p>
                    </div>
                </div>
            </div>
            <div class="steps-block">
                <div class="step-item">
                    <span class="step-count">1</span>
                    <p class="step-text">
                        {% trans 'Скачайте Макснет ТВ по ссылке' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">2</span>
                    <p class="step-text">
                        {% trans 'Введите номер лицевого счета' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">3</span>
                    <p class="step-text">
                        {% trans 'Наслаждайтесь просмотром' %}
                    </p>
                </div>
            </div>
            <ul class="app__list">
                <li class="app__item">
                    <a href="" class="app__link">
                        <img loading="lazy" src="{% static 'src/images/icons/play-market.svg' %}" alt="">
                    </a>
                </li>
                <li class="app__item">
                    <a href="" class="app__link">
                        <img loading="lazy" src="{% static 'src/images/icons/app-store.svg' %}" alt="">
                    </a>
                </li>
                <li class="app__item">
                    <img loading="lazy" src="{% static 'src/images/icons/maxnet-tv.svg' %}" alt="">
                </li>
            </ul>
        </div>
    </div>
</div>